Ruby 2.0.0p247(2013-06-27revision41674)

- Main Page
- Modules
- Data Structures
- Files

- Data Structures
- Data Structure Index
- Data Fields

Data Fields
RBasic Struct Reference

`#include <ruby.h>`

## Data Fields
VALUE | flags
VALUE | klass

## Detailed Description

Definition at line 699 of file ripper.y.

## Field Documentation

VALUE RBasic::flags

Definition at line 700 of file ripper.y.

Referenced by code_page(), count_objects(), internal_object_p(), make_deferred(), markable_object_p(), objspace_each_objects(), rb_check_id(), rb_check_id_cstr(), rb_intern3(), slot_sweep(), and vm_init2().

VALUE RBasic::klass

Definition at line 701 of file ripper.y.

Referenced by code_page(), internal_object_p(), rb_check_id(), rb_check_id_cstr(), rb_intern3(), and vm_init2().

The documentation for this struct was generated from the following file:

- include/ruby/ruby.h